<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Pre_Activation_Period</fullName>
    <active>false</active>
    <description>This rule ensures that when RTLRs submit Pre-Activation + Activation cases, the pre-activation period does not exceed 10 days.</description>
    <errorConditionFormula>AND(
 ISPICKVAL( RequestedAction__c , &quot;Pre-Activation + Activation&quot;),
 Requested_Actvation_Date_Time__c  -  Pre_Activation_Date__c  &gt; 10
)</errorConditionFormula>
    <errorMessage>The pre-activation period cannot exceed 10 days.  Please adjust the Pre-Activation Date and/or the Requested Date.</errorMessage>
</ValidationRule>
